.stayseat-media-with-text .image-with-text__media,
.stayseat-video-with-text .stayseat-video-with-text__media {
  overflow: hidden !important;
  border-radius: var(--ss-radius-large) !important;
  clip-path: inset(0 round var(--ss-radius-large));
}

.stayseat-media-with-text .image-with-text__media img,
.stayseat-video-with-text .stayseat-video-with-text__media video {
  border-radius: inherit !important;
}

.image-with-text .image-with-text__text--caption {
  color: var(--ss-color-primary);
}
